@charset "UTF-8";

/* Page	Title */

#main_vi  .main_vi_btn    {width:250px; float:left;  margin-top:-70px; margin-left:20px; position:relative;}
#main_vi  .main_vi_btn  .btn    {width:70px; margin-right:10px; height:40px; float:left; border:1px solid #333; background-color:#fff;}


.main_bn   {width:100%; float:left; margin-top:40px;}
.main_bn   li  {float:left; }

#article    {width:100%; float:left; margin-top:50px;}
#article    .bn   {width:760px; float:right; }
#article     .bn  li   {float:left; text-align:right; width:25%;}
#article     .bn  img  {border:1px solid #ddd;}
#article  .notice   {width:270px; float:left;}

#article  .news  {width:270px; float:left; margin-top:50px;}
#article  .news  img {width:270px; float:left; margin-bottom:10px;}
#article  .news  ul {width:270px; float:left; margin-bottom:5px;}

#article  .news a:link		{text-decoration:none;  color:#666;} 
#article  .news a:hover		{text-decoration:none; color:red; }
#article  .news a:active	{text-decoration:none;  color:red;}
#article  .news a:visited	{text-decoration:none; color:#666; }



#article  .news  .tt {width:200px; float:left; font:normal 14px "arial"; color:#333;}
#article  .news  .date {width:70px; float:left; text-align:right; color:#666; font:normal 13px "arial";}

#article  .icon_bn_1   {width:700px; float:right;  margin-top:50px;}
#article  .icon_bn_1  li  {float:left;  text-align:right; width:33.3%; }





